gifencoder vulnerabilities

Streaming server-side animated (and non-animated) gif generation for node.js

Latest version

2.0.1

First published

8 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
gifencoder 2.0.1 Latest 18 Dec, 2018 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 2.0.0 18 Dec, 2018 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 1.1.0 14 Jul, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 1.0.6 05 Jan, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 1.0.5 22 Oct, 2014 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 1.0.3 05 Oct, 2013 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 1.0.2 05 Oct, 2013 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 1.0.1 05 Oct, 2013 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 1.0.0 05 Oct, 2013 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 0.2.0 05 Oct, 2013 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 0.1.0 04 Oct, 2013 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gifencoder 0.0.1 04 Oct, 2013 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L